.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.832000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.031250;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.014160;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.771973;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.754000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.194000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.553752,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.553752,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.553752,0.000000,0.000000,0.569048,0,0);}
.m0{transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);}
.v0{vertical-align:0.000000px;}
.lsc{letter-spacing:-0.082669px;}
.lsb{letter-spacing:-0.053915px;}
.lse{letter-spacing:-0.028006px;}
.ls4{letter-spacing:-0.027938px;}
.lsa{letter-spacing:-0.025160px;}
.ls5{letter-spacing:-0.019956px;}
.ls14{letter-spacing:-0.015987px;}
.lsf{letter-spacing:-0.011203px;}
.ls0{letter-spacing:-0.008799px;}
.ls9{letter-spacing:0.000000px;}
.ls13{letter-spacing:0.003197px;}
.ls11{letter-spacing:0.006395px;}
.ls1{letter-spacing:0.008799px;}
.ls16{letter-spacing:0.009592px;}
.ls10{letter-spacing:0.012790px;}
.ls15{letter-spacing:0.015987px;}
.ls12{letter-spacing:0.019185px;}
.ls7{letter-spacing:0.019956px;}
.ls2{letter-spacing:0.023947px;}
.lsd{letter-spacing:0.025580px;}
.ls6{letter-spacing:0.031930px;}
.ls8{letter-spacing:0.039912px;}
.ls3{letter-spacing:0.047894px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws19{word-spacing:-1.451656px;}
.ws1b{word-spacing:-1.448458px;}
.ws1a{word-spacing:-1.442063px;}
.ws16{word-spacing:-0.063950px;}
.ws17{word-spacing:-0.060752px;}
.ws7{word-spacing:-0.051886px;}
.ws5{word-spacing:-0.043903px;}
.wsb{word-spacing:-0.039912px;}
.ws15{word-spacing:-0.038370px;}
.ws11{word-spacing:-0.033608px;}
.wse{word-spacing:-0.032349px;}
.ws8{word-spacing:-0.031930px;}
.ws4{word-spacing:-0.019956px;}
.ws12{word-spacing:-0.019185px;}
.ws2{word-spacing:-0.015965px;}
.wsf{word-spacing:-0.012790px;}
.ws6{word-spacing:-0.011974px;}
.ws18{word-spacing:-0.009592px;}
.ws9{word-spacing:-0.007982px;}
.ws13{word-spacing:-0.006395px;}
.ws3{word-spacing:-0.003991px;}
.ws1{word-spacing:0.000000px;}
.ws1c{word-spacing:0.009592px;}
.ws1d{word-spacing:0.022382px;}
.ws14{word-spacing:0.025580px;}
.ws1e{word-spacing:0.028777px;}
.wsa{word-spacing:0.031930px;}
.ws10{word-spacing:0.033608px;}
.ws20{word-spacing:0.039209px;}
.ws0{word-spacing:0.043994px;}
.wsc{word-spacing:0.046726px;}
.wsd{word-spacing:0.053915px;}
.ws1f{word-spacing:0.056013px;}
._2{margin-left:-3.204934px;}
._0{margin-left:-1.353017px;}
._3{width:36.076190px;}
._1{width:45.930730px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:28.006400px;}
.fs3{font-size:31.974800px;}
.fs2{font-size:35.943200px;}
.fs1{font-size:39.912000px;}
.fs0{font-size:87.987600px;}
.y0{bottom:23.900000px;}
.y10{bottom:94.461905px;}
.ye{bottom:133.674976px;}
.y18{bottom:166.965855px;}
.y17{bottom:187.484564px;}
.y16{bottom:207.937770px;}
.y15{bottom:239.812093px;}
.y14{bottom:271.686416px;}
.y13{bottom:303.560739px;}
.y12{bottom:324.079448px;}
.y11{bottom:368.857577px;}
.yc{bottom:686.499048px;}
.yd{bottom:688.499389px;}
.yb{bottom:747.988512px;}
.ya{bottom:801.090981px;}
.y9{bottom:828.447378px;}
.y8{bottom:855.740183px;}
.y7{bottom:892.195080px;}
.y6{bottom:919.487884px;}
.y5{bottom:955.942640px;}
.y4{bottom:992.397509px;}
.y3{bottom:1019.690313px;}
.y2{bottom:1069.823780px;}
.y1{bottom:1128.990476px;}
.yf{bottom:1383.400513px;}
.h9{height:22.761905px;}
.h7{height:23.117780px;}
.h8{height:25.877914px;}
.h5{height:26.418252px;}
.h6{height:26.633911px;}
.hb{height:29.544715px;}
.h3{height:29.817070px;}
.h4{height:29.934000px;}
.ha{height:30.695808px;}
.h2{height:64.670886px;}
.h1{height:1229.142857px;}
.h0{height:1356.609524px;}
.w2{width:729.519048px;}
.w1{width:762.523810px;}
.w0{width:956.000000px;}
.x5{left:54.994128px;}
.x0{left:96.738095px;}
.x1{left:107.902127px;}
.x2{left:146.356273px;}
.x3{left:260.174034px;}
.x4{left:569.104118px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsc{letter-spacing:-0.048426pt;}
.lsb{letter-spacing:-0.031582pt;}
.lse{letter-spacing:-0.016405pt;}
.ls4{letter-spacing:-0.016366pt;}
.lsa{letter-spacing:-0.014738pt;}
.ls5{letter-spacing:-0.011690pt;}
.ls14{letter-spacing:-0.009365pt;}
.lsf{letter-spacing:-0.006562pt;}
.ls0{letter-spacing:-0.005154pt;}
.ls9{letter-spacing:0.000000pt;}
.ls13{letter-spacing:0.001873pt;}
.ls11{letter-spacing:0.003746pt;}
.ls1{letter-spacing:0.005154pt;}
.ls16{letter-spacing:0.005619pt;}
.ls10{letter-spacing:0.007492pt;}
.ls15{letter-spacing:0.009365pt;}
.ls12{letter-spacing:0.011238pt;}
.ls7{letter-spacing:0.011690pt;}
.ls2{letter-spacing:0.014028pt;}
.lsd{letter-spacing:0.014984pt;}
.ls6{letter-spacing:0.018704pt;}
.ls8{letter-spacing:0.023379pt;}
.ls3{letter-spacing:0.028055pt;}
.ws19{word-spacing:-0.850342pt;}
.ws1b{word-spacing:-0.848469pt;}
.ws1a{word-spacing:-0.844723pt;}
.ws16{word-spacing:-0.037460pt;}
.ws17{word-spacing:-0.035587pt;}
.ws7{word-spacing:-0.030393pt;}
.ws5{word-spacing:-0.025717pt;}
.wsb{word-spacing:-0.023379pt;}
.ws15{word-spacing:-0.022476pt;}
.ws11{word-spacing:-0.019687pt;}
.wse{word-spacing:-0.018949pt;}
.ws8{word-spacing:-0.018704pt;}
.ws4{word-spacing:-0.011690pt;}
.ws12{word-spacing:-0.011238pt;}
.ws2{word-spacing:-0.009352pt;}
.wsf{word-spacing:-0.007492pt;}
.ws6{word-spacing:-0.007014pt;}
.ws18{word-spacing:-0.005619pt;}
.ws9{word-spacing:-0.004676pt;}
.ws13{word-spacing:-0.003746pt;}
.ws3{word-spacing:-0.002338pt;}
.ws1{word-spacing:0.000000pt;}
.ws1c{word-spacing:0.005619pt;}
.ws1d{word-spacing:0.013111pt;}
.ws14{word-spacing:0.014984pt;}
.ws1e{word-spacing:0.016857pt;}
.wsa{word-spacing:0.018704pt;}
.ws10{word-spacing:0.019687pt;}
.ws20{word-spacing:0.022968pt;}
.ws0{word-spacing:0.025770pt;}
.wsc{word-spacing:0.027371pt;}
.wsd{word-spacing:0.031582pt;}
.ws1f{word-spacing:0.032811pt;}
._2{margin-left:-1.877367pt;}
._0{margin-left:-0.792562pt;}
._3{width:21.132496pt;}
._1{width:26.905030pt;}
.fs4{font-size:16.405423pt;}
.fs3{font-size:18.730008pt;}
.fs2{font-size:21.054594pt;}
.fs1{font-size:23.379414pt;}
.fs0{font-size:51.540854pt;}
.y0{bottom:14.000000pt;}
.y10{bottom:55.333333pt;}
.ye{bottom:78.303333pt;}
.y18{bottom:97.804266pt;}
.y17{bottom:109.823594pt;}
.y16{bottom:121.804551pt;}
.y15{bottom:140.475703pt;}
.y14{bottom:159.146854pt;}
.y13{bottom:177.818006pt;}
.y12{bottom:189.837333pt;}
.y11{bottom:216.067200pt;}
.yc{bottom:402.133333pt;}
.yd{bottom:403.305082pt;}
.yb{bottom:438.152267pt;}
.ya{bottom:469.258315pt;}
.y9{bottom:485.282983pt;}
.y8{bottom:501.270400pt;}
.y7{bottom:522.624733pt;}
.y6{bottom:538.612150pt;}
.y5{bottom:559.966400pt;}
.y4{bottom:581.320717pt;}
.y3{bottom:597.308133pt;}
.y2{bottom:626.675018pt;}
.y1{bottom:661.333333pt;}
.yf{bottom:810.360133pt;}
.h9{height:13.333333pt;}
.h7{height:13.541796pt;}
.h8{height:15.158610pt;}
.h5{height:15.475127pt;}
.h6{height:15.601454pt;}
.hb{height:17.306528pt;}
.h3{height:17.466066pt;}
.h4{height:17.534561pt;}
.ha{height:17.980808pt;}
.h2{height:37.882527pt;}
.h1{height:720.000000pt;}
.h0{height:794.666667pt;}
.w2{width:427.333333pt;}
.w1{width:446.666667pt;}
.w0{width:560.000000pt;}
.x5{left:32.214133pt;}
.x0{left:56.666667pt;}
.x1{left:63.206267pt;}
.x2{left:85.731708pt;}
.x3{left:152.403200pt;}
.x4{left:333.366429pt;}
}
